.container {
  position: relative;
  padding: 0.8rem 0 0 0;
}

.wrapperBorder {
  padding: 0.8rem 1rem;
  border-radius: 7px;
}

.floatingLabel {
  position: absolute;
  transform: translate(1rem, -0.7rem);
  padding: 0 7px;
}
